rem @echo off
SETLOCAL

set ROOT_ANALYSIS_DIR=D:\brendanx\Webinar15
set SKYLINE_RUNNER="D:\brendanx\SkylineDailyRunner.exe"
set R_Script="C:\Program Files\R\R-3.3.3\bin\RScript.exe"
set BAT_Script="%ROOT_ANALYSIS_DIR%\scripts\SkylineAnalysis.bat"
set LOG="%ROOT_ANALYSIS_DIR%\Import.log"
FOR /F %%A IN ('WMIC OS GET LocalDateTime ^| FINDSTR \.') DO @SET DT=%%A
set LOG_ROLLOVER="%ROOT_ANALYSIS_DIR%\Import_%DT:~0,8%_%DT:~8,6%.log"

if exist %LOG% move %LOG% %LOG_ROLLOVER%

call %BAT_Script%  mzml-demux-24 lib1021_1024_ppm10c_rt10 Webinar15-dia.sky
if %ERRORLEVEL% NEQ 0 GOTO END

GOTO END



:END

ENDLOCAL